<?php

// Composer: "fzaninotto/faker": "v1.3.0"
use Faker\Factory as Faker;

class StocksTableSeeder extends Seeder {

	public function run()
	{
		$faker = Faker::create();
		$stocks = ["Stock Downstair","Stock Upstair"];
		$branch = Branch::first();
		foreach($stocks as $stock)
		{
			Stock::create([
				'name' => $stock,
				'branch_id'	=> $branch->id
			]);
		}
	}

}